<?php 
$html='';

$html.='<div class="slider_header '.$instance['class_custom'].'">
<div class="slider_content arrow_style">';

	if ( ! empty( $instance['list_item'] ) ) {

		$repeater_items = $instance['list_item'];			
		foreach( $repeater_items as $index => $repeater_item ) {
			$html.='<div class="image_header_custom" style="background-image:url(\''.wp_get_attachment_url($repeater_item['icon']).'\');">
			<div class="content_sub_div">';

			$randomNumber = rand(150000,450000); 
			$contentx='asdfghjklqwertyuio'.$randomNumber;
			$content_builder_id = substr( md5( json_encode( $contentx ) ), 0, 8 );
			if(empty($repeater_item['builder_cont_tab']['widgets'])){
			
			}else{
				$html.='<div class="content_slidet_hm">'.siteorigin_panels_render( 'w'.$content_builder_id, true, $repeater_item['builder_cont_tab'] ).'</div>';
			}

			$html.='</div></div>';
		} 
	}

$html.='</div>';
$html.='</div></div>';

echo $html;


?>